Package wx :: Class SystemOptions

[frames | no frames]

## Type SystemOptions

    object --+
             |
        Object --+
                 |
                SystemOptions

Proxy of C++ SystemOptions class

Method Summary
SystemOptions | `__init__(self)`
String | `GetOption(name)` (Static method)
int | `GetOptionInt(name)` (Static method)
bool | `HasOption(name)` (Static method)
bool | `IsFalse(name)` (Static method)
| `SetOption(name, value)` (Static method)
| `SetOptionInt(name, value)` (Static method)

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:28 2007 | http://epydoc.sf.net